uuid: 9dac4f2f-9968-4288-ba88-e7b80f73f92e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_subsite_background_color
    - node.type.subsite
  module:
    - color_field
id: node.subsite.field_subsite_background_color
field_name: field_subsite_background_color
entity_type: node
bundle: subsite
label: 'Subsite Background Color'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
